NSX 환경에서 vSphere를 업그레이드할 때는 NSX 및 vSphere 버전이 호환되는지 확인해야 합니다.

VMware 제품 상호 운용성 매트릭스를 검토하여 사용 중인 NSX 설치와 호환되는 vSphere 및 ESXi 버전을 확인하십시오. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php를 참조하십시오.

vSphere 업그레이드 가이드VMware vSphere Update Manager 설치 및 관리 가이드를 비롯한 해당 vSphere 설명서 버전에서 vSphere 업그레이드에 대한 자세한 지침을 참조하십시오.

호스트에서 ESXi를 업그레이드할 때 새 ESXi 버전과 호환되도록 호스트에 새 NSX VIB도 설치해야 합니다. NSX VIB를 업데이트할 때까지 업그레이드된 호스트에서 NSX 워크로드를 실행할 수 없습니다.